ispell-3.1.18 compile ?

Takashi Hirano hirano@usa.net
Thu Jun 7 21:13:00 GMT 2001


Does anyone succeeded in compiling ispell-3.1.18 on cygwin? 

I tried to compile the ispell, but the following error messages 
were occurred.

>+ gcc -O -c buildhash.c
>In file included from proto.h:255,
>                 from buildhash.c:71:
>/usr/include/string.h:55: parse error before `void'
>/usr/include/string.h:56: parse error before `void'
>make: *** [buildhash.o] Error 1

gcc version and cygwin version are as follows:

>$ gcc --version
>2.95.3-4
>
>$ uname -a
>CYGWIN_NT-5.0 KONISHIKI 1.1.8(0.34/3/2) 2001-01-31 10:08 i686 unknown

Any suggestion will be appreciated.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list